@charset "utf-8";
/* CSS Document */

/* IE7 Only */
*:first-child+html #labellingCalc {
}

/* salt in bread calc */

#breadCalc {
float:left;
font-size: 0.9em;
width: 470px;
font-family: Arial, Verdana, Helvetica, sans-serif;
background: #E9E9E9;
margin: 0;
padding: 0;
}


#breadCalc .bctextLeft {
float:left;
width:40%;
padding: 0 0 0 1.1em;
margin:0;
text-align:right;
}

#breadCalc .ttext {
float:left;
width:80%;
font-size: 1.2em;
padding: 0 0 0 1.1em;
font-weight:bold;
margin:0;
text-align:left;
}

#breadCalc .bctextRight {
float:left;
width:auto;
padding-left:5px;
text-align:left;
}

#breadCalc .bctextOr {
float:left;
width:40px;
padding:0;
text-align:left;
font-weight:bold;
}

#breadCalc .columnLeft {
float:left;
width:45%;
padding-left: 3px;
margin-top: 0;
padding-top: 10px;
}

#breadCalc .columnRight {
float:left;
width:40%;
padding-left: 3px;
margin-top: 0;
padding-top: 10px;
}


#breadCalc #results {
display:none;
}

#breadCalc #resulttitle {
float:left;
width:100%;
font-size: 1.5em;
text-align:center;
padding: 5px 0 10px 0;
margin: 0;
}

#breadCalc .resultstext {
float:left;
width:90%;
padding: 0 0 0 1.1em;
margin:0;
}

#breadCalc input {
border: 1px solid #003300;
}

#breadCalc input.otext {
border:none;
text-align:right;
background: #E9E9E9;
}

#breadCalc input.noborder {
text-align:left;
border:none;
background: #E9E9E9;
}

#breadCalc .noradborder {
border:none;
}

#breadCalc .etext{
border:none;
background-color:#E9E9E9;
}

#breadCalc #title {
float:left;
width:100%;
font-size: 1.5em;
text-align:center;
padding: 10px 0 20px 0;
margin: 0;
}

#breadCalc #container {
float: left;
margin: 0px;
padding: 0px;
padding-bottom: 5px;
width: 100%;
}

#breadCalc #container .columnRow {
float:left;
width:100%;
padding: 0 0 5px 0;
}

#breadCalc #container .spacerRow {
float:left;
width:100%;
padding-top:4%;
margin:0;
}

#breadCalc #container .lastRow {
float:left;
background-color:#E9E9E9;
width:100%;
padding: 0 0 5px 0;
}

#breadCalc p {
text-align:center;
margin:0;
padding:0;
}

#breadCalc input.lblbutton {
margin: 20px 0 20px 37%;
font-size:110%;
width:120px;
background-color:white;
border: 2px solid #003300;
}

#breadCalc #calculateRow,
#breadCalc #footerRow {
float:left;
clear:both;
width: 100%;
padding-top: 10px;
text-align:center;
}

#breadCalc .t {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_green.gif) 0 0 repeat-x; width: 100%;}
#breadCalc .b {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_green.gif) 0 100% repeat-x; width: 100%;}
#breadCalc .l {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_green.gif) 0 0 repeat-y; width: 100%;}
#breadCalc .r {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_green.gif) 100% 0 repeat-y; width: 100%;}
#breadCalc .bl {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/green-bl.gif) 0 100% no-repeat; width: 100%;}
#breadCalc .br {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/green-br.gif) 100% 100% no-repeat; width: 100%;}
#breadCalc .tl {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/green-tl.gif) 0 0 no-repeat; width: 100%;}
#breadCalc .tr {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/green-tr.gif) 100% 0 no-repeat; width: 100%;}


/* Traffic light label calc */


#labellingCalc {
float:left;
font-size: 0.8em;
width: 550px;
font-family: Arial, Verdana, Helvetica, sans-serif;
background: #E9E9E9;
margin: 0;
padding: 0;
}

#labellingCalc .etext{
border:none;
background-color:#E9E9E9;
}

#labellingCalc #title {
float:left;
width:100%;
font-size: 1.5em;
text-align:center;
padding: 10px 0 20px 0;
margin: 0;
}

#labellingCalc #container {
display:inline-block;
float: left;
margin: 0px;
padding: 0px;
padding-bottom: 5px;
width: 100%;
}

#labellingCalc #container .columnRow {
display:inline-block;
float:left;
width:100%;
padding: 0 0 5px 0;
}

#labellingCalc #container .lastRow {
float:left;
background-color:#E9E9E9;
width:100%;
padding: 0 0 5px 0;
}

#labellingCalc #container #typeRadios ul {
float: left;
font-size: 1em;
margin: 0;
padding: 0 0 0 10px;	
text-align: left;
list-style: none;
}

#labellingCalc #container #typeRadios li {
display:inline;
}

#labellingCalc #trafficll {
display:none;
float:left;
width: 93%;
margin: 0 0 0 3%;
background:white;
}

#labellingCalc #trafficll #tlcontainer {
float:left;
width:100%;
padding:0;
}

#labellingCalc #trafficll #tlcontainer .hftext{
float:left;
width:100%;
text-align:center;
margin:0;
padding:0.7em 0 0.7em 0;
}

#labellingCalc #trafficll #tlcontainer #inside{
float:left;
width:100%;
padding:1em 0 1em 0;
border-top-style:solid;
border-top-color:black;
border-top-width:2px;
border-bottom-style:solid;
border-bottom-color:black;
border-bottom-width:2px;
}

#labellingCalc #trafficll #tlcontainer #inside .tllabel {
float:left;
width: 85px;
height: 8.0em;
font-size:100%;
text-align: center;
margin-left:1em;
border: none;
}

#labellingCalc #trafficll #tlcontainer #inside .tllabel .tlupperlabel{
margin:0;
padding:0;
height:6.0em;
width: 100%
}

#labellingCalc #trafficll #tlcontainer #inside .tllabel .tlupperlabel #tlfat {height:100%;}

#labellingCalc #trafficll #tlcontainer #inside .tllabel .tlupperlabel #tlsatfat {height:100%;}

#labellingCalc #trafficll #tlcontainer #inside .tllabel .tlupperlabel #tlsugars {height:100%;}

#labellingCalc #trafficll #tlcontainer #inside .tllabel .tlupperlabel #tlsalt {height:100%;}

#labellingCalc #trafficll #tlcontainer #inside .tllabel .tllowerlabel{
height:2.0em;
width: 100%;
border-top: 2px solid black;
line-height:30px;
font-weight:bold;
padding-bottom:1px;
}

#labellingCalc #trafficll #tlcontainer #inside .tllabel .tlelowerlabel{
height:2.0em;
width: 100%;
border:none;
line-height:30px;
padding-bottom:1px;
}

#labellingCalc p {
text-align:center;
margin:0;
padding:0;
}

#labellingCalc p.tltype {
font-size:100%;
line-height:200%;
}

#labellingCalc p.tllevel {
font-size:100%;
font-weight:bold;
line-height:110%;
}

#labellingCalc p.tlportion {
font-size:100%;
line-height:110%;
}

#labellingCalc input {
border: 1px solid #003300;
}

#labellingCalc input.hfitext {
border: none;
font-size:100%;
text-align: center;
}

#labellingCalc input.hfiptext {
border: none;
text-align:center;
font-weight:bold;
}

#labellingCalc input.measure {
border:none;
width:15px;
text-align:center;
background-color:#E9E9E9;
}

#labellingCalc input.lblbutton {
margin: 20px 0 20px 37%;
font-size:110%;
width:120px;
background-color:white;
border: 2px solid #003300;
}

#labellingCalc input.tabutton {
margin: 20px 0 20px 25%;
font-size:110%;
width:120px;
background-color:white;
border: 2px solid #003300;
}

#labellingCalc input.printbutton {
margin: 20px 0 20px 5%;
font-size:110%;
width:120px;
background-color:white;
border: 2px solid #003300;
}

#labellingCalc #calculateRow,
#labellingCalc #footerRow {
float:left;
clear:both;
width: 100%;
padding-top: 10px;
text-align:center;
}

#labellingCalc .columnLeft {
float:left;
width:48%;
padding-left: 3px;
margin-top: 0;
padding-top: 10px;
}

#labellingCalc .columnRight {
float:left;
width:50%;
padding-left: 3px;
margin-top: 0;
padding-top: 10px;
}

#labellingCalc .textLeft {
float:left;
width:37%;
padding-left:10px;
}

#labellingCalc .textRight {
float:left;
width:auto;
padding-left:5px;
}

#labellingCalc .t {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_green.gif) 0 0 repeat-x; width: 100%;}
#labellingCalc .b {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_green.gif) 0 100% repeat-x; width: 100%;}
#labellingCalc .l {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_green.gif) 0 0 repeat-y; width: 100%;}
#labellingCalc .r {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_green.gif) 100% 0 repeat-y; width: 100%;}
#labellingCalc .bl {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/green-bl.gif) 0 100% no-repeat; width: 100%;}
#labellingCalc .br {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/green-br.gif) 100% 100% no-repeat; width: 100%;}
#labellingCalc .tl {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/green-tl.gif) 0 0 no-repeat; width: 100%;}
#labellingCalc .tr {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/green-tr.gif) 100% 0 no-repeat; width: 100%;}


#labellingCalc .tb {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_black.gif) 0 0 repeat-x; width: 100%;}
#labellingCalc .bb {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_black.gif) 0 100% repeat-x; width: 100%;}
#labellingCalc .lb {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_black.gif) 0 0 repeat-y; width: 100%;}
#labellingCalc .rb {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/dot_black.gif) 100% 0 repeat-y; width: 100%;}
#labellingCalc .blb {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/black-bl.gif) 0 100% no-repeat; width: 100%;}
#labellingCalc .brb {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/black-br.gif) 100% 100% no-repeat; width: 100%;}
#labellingCalc .tlb {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/black-tl.gif) 0 0 no-repeat; width: 100%;}
#labellingCalc .trb {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/black-tr.gif) 100% 0 no-repeat; width: 100%;}

#labellingCalc .label_bl {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/label-bl.gif) 0 100% no-repeat; width: 100%;}
#labellingCalc .label_br {float: left; background: url(http://collections.europarchive.org/tna/20100927130941/http://www.food.gov.uk/images/pagefurniture/label-br.gif) 100% 100% no-repeat; width: 100%;}